=== debian/changelog ===
discover1-data (1.2004.09.12-0ubuntu14) warty; urgency=low

  * Drop accidental space in front of 10de00e6 (closes: Ubuntu #2410).

 -- Colin Watson <cjwatson@canonical.com>  Fri, 15 Oct 2004 14:17:45 +0100

discover1-data (1.2004.09.12-0ubuntu13) warty; urgency=low

  * Change class of 10390001 to bridge/unknown, rather than
    video/Server:XFree86(sis), as it is obviously not a video card.

 -- Daniel Stone <daniel.stone@canonical.com>  Tue, 12 Oct 2004 11:36:25 +1000

discover1-data (1.2004.09.12-0ubuntu12) warty; urgency=low

  * Add ethernet/acx_pci for 104c8400, 104c8401, 104c9066.
  * Add ethernet/ipw2200 for 80864220 (Mark Shuttleworth).

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 00:36:47 +0100

discover1-data (1.2004.09.12-0ubuntu11) warty; urgency=low

  * s/sym53c8xx_2/sym53c8xx/, to match 2.6 module naming

 -- Matt Zimmerman <mdz@canonical.com>  Sun, 10 Oct 2004 17:21:05 -0700

discover1-data (1.2004.09.12-0ubuntu10) warty; urgency=low

  * Add usb/usb-ohci for 106b003f (closes: Ubuntu #1997).

 -- Colin Watson <cjwatson@canonical.com>  Sat,  2 Oct 2004 16:22:45 +0100

discover1-data (1.2004.09.12-0ubuntu9) warty; urgency=low

  * Add usb/ehci-hcd for 10397002 (closes: Ubuntu #1971).

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 23:46:23 +0100

discover1-data (1.2004.09.12-0ubuntu8) warty; urgency=low

  * NVIDIA USB updates (closes: Ubuntu #1856):
    - Add usb/usb-ohci for 10de00e7.
    - Add usb/ehci-hcd for 10de00e8.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 18:40:19 +0100

discover1-data (1.2004.09.12-0ubuntu7) warty; urgency=low

  * Add ethernet/prism54 for 12603890.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 14:39:16 +0100

discover1-data (1.2004.09.12-0ubuntu6) warty; urgency=low

  * Add ethernet/forcedeth for 10de0037, 10de0038, 10de0056, 10de0057,
    10de0086, 10de008c, 10de00e6.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 30 Sep 2004 00:46:09 +0100

discover1-data (1.2004.09.12-0ubuntu5) warty; urgency=low

  * Add ethernet/forcedeth for 10de00df

 -- Matt Zimmerman <mdz@canonical.com>  Wed, 29 Sep 2004 15:57:06 -0700

discover1-data (1.2004.09.12-0ubuntu4) warty; urgency=low

  * Sync up various drivers with kernel lists (closes: Warty #1618):
    - Add ide/ata_piix for 808624df, 808625b0, 80862651, 80862652.
    - Add ide/piix for 8086266f.
    - Add usb/ehci-hcd for 8086265c.
    - Add ethernet/tg3 for 11484500, 14e41649, 14e41658, 14e41659, 14e4166e,
      14e41676, 14e41677, 14e4167c, 14e4167d, 14e4167e, 14e4169d, 14e4170e,
      173b03e9, 173b03eb.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 29 Sep 2004 19:30:13 +0100

discover1-data (1.2004.09.12-0ubuntu3) warty; urgency=low

  * Add in some missing Via cards, and a Via vendor default.

 -- Daniel Stone <daniel.stone@canonical.com>  Thu, 23 Sep 2004 14:56:19 +1000

discover1-data (1.2004.09.12-0ubuntu2) warty; urgency=low

  * Revert r4xx mapping change in 1.2004.08.11-0ubuntu6, as the XFree86 r4xx
    support patch has been reverted.

 -- Daniel Stone <daniels@debian.org>  Thu, 23 Sep 2004 12:41:58 +1000

discover1-data (1.2004.09.12-0ubuntu1) warty; urgency=low

  * Merge Warty changes.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 22 Sep 2004 19:40:14 +0100

discover1-data (1.2004.09.12) unstable; urgency=medium

  * Joshua Kwan
    - Fix pci.lst to reflect this from pci_ids.h:
         #define PCI_VENDOR_ID_3WARE             0x13C1
         #define PCI_DEVICE_ID_3WARE_9000        0x1002
      so 13c11002 now points to 3w-9xxx (which is currently only available
      in 2.6), closes: #269734
    - Change 10111014 to use the 'd4x5' driver. Closes: #269654
    - Change 104c8021 to bridge/ohci1394. Closes: #267410
    - Change 80861960 to unknown/unknown to fix a misload of the megaraid
      module. Closes: #271181
    - Add usb/usb-uhci for 8086265[8-b]. Closes: #268434
    - Add ethernet/e100 + appropriate names from pci.ids for 8086106[4-b].
      Closes: #266947
    - Add scsi/aic79xx for 90058016. Closes: #271347
    - Add ide/piix for 8086245b, 808624ca, 808624cb, 808624db.
      Closes: #271214

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 12 Sep 2004 22:21:29 -0700

discover1-data (1.2004.08.11-0ubuntu6) warty; urgency=low

  * Change ATI r4xx mappings to ati, rather than vesa, since they are now
    supported in XFree86, as of 4.3.0.dfsg.1-6ubuntu20.
  * Replace all references to ncr53c8xx with sym53c8xx (closes: Warty #1543).
  * Add in a few new SiS video card mappings, and add a vendor default
    (closes: Warty #1544).

 -- Daniel Stone <daniels@debian.org>  Wed, 22 Sep 2004 18:35:24 +1000

discover1-data (1.2004.08.11-0ubuntu5) warty; urgency=low

  * Add sata_nv PCI ids (closes: Warty #1324).

 -- Colin Watson <cjwatson@canonical.com>  Fri, 17 Sep 2004 14:15:37 +0100

discover1-data (1.2004.08.11-0ubuntu4) warty; urgency=low

  * Add missing i915 mapping; map it to vesa for the time being, as 4.3.x
    lacks native support.

 -- Daniel Stone <daniels@debian.org>  Fri,  3 Sep 2004 18:00:18 +1000

discover1-data (1.2004.08.11-0ubuntu3) warty; urgency=low

  * Update of nVidia cards from X.Org CVS driver and pciids.sf.net. 

 -- Daniel Stone <daniels@debian.org>  Fri,  3 Sep 2004 17:03:36 +1000

discover1-data (1.2004.08.11-0ubuntu2) warty; urgency=low

  * Massive update of ATI cards from ATI docs, Radeon driver in X.Org CVS, and
    pciids.sf.net; cards unsupported by the current version of XFree86 in
    Warty have been listed as using the vesa driver.

 -- Daniel Stone <daniels@debian.org>  Fri,  3 Sep 2004 15:12:28 +1000

discover1-data (1.2004.08.11-0ubuntu1) warty; urgency=low

  * Add defaults for ATI, NVIDIA and Intel vendors to ati, nv and i8xx XFree86
    drivers, respectively.

 -- Daniel Stone <daniels@debian.org>  Wed,  1 Sep 2004 14:25:29 +1000

discover1-data (1.2004.08.11) unstable; urgency=high

  * David Nusinow
    - Urgency set to high to make the propagation deadline

