=== debian/control ===
Source: discover1-data
Section: libs
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Gaudenz Steinlin <gaudenz@soziologie.ch>, Petter Reinholdtsen <pere@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper (>= 4.2)

Package: discover1-data
Architecture: all
Conflicts: discover-data
Description: hardware lists for libdiscover1
 The libdiscover1 library requires this package to look up information about
 various hardware devices using the identification data that they report.  It
 contains data detailing various PCI, PCMCIA, and USB devices.
 .
 The Linux kernel module information corresponds to Linux 2.2.20; module names
 for Linux 2.4.x are also provided in many cases for the convenience of 2.4.x
 users, but only where they do not conflict with 2.2.20 module names.

Package: discover1-data-udeb
Section: debian-installer
Priority: extra
Architecture: all
XC-Package-Type: udeb
Description: hardware lists for libdiscover1 (short list)
 The libdiscover1 library requires this package to look up information about
 various hardware devices using the identification data that they report.  It
 contains data detailing various PCI, PCMCIA, and USB devices.
 .
 The Linux kernel module information corresponds to Linux 2.2.20; module names
 for Linux 2.4.x are also provided in many cases for the convenience of 2.4.x
 users, but only where they do not conflict with 2.2.20 module names.
 .
 This is the short list of HW required by d-i during installation.
