## discover1-data 1.2004.11.27ubuntu5

=== debian/changelog ===
discover1-data (1.2004.11.27ubuntu5) hoary; urgency=low

  * Add more ATI PCI IDs from devrel, via Alex Deucher.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 28 Mar 2005 21:52:54 +1000

discover1-data (1.2004.11.27ubuntu4) hoary; urgency=low

  * Remove large merge-o-matic patch from source tree.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 28 Feb 2005 18:13:15 +1100

discover1-data (1.2004.11.27ubuntu3) hoary; urgency=low

  * Add new ATI and nVidia chip IDs, based on radeon_chipset.h and the nv
    driver (closes: Ubuntu#6399, #6450).
  * Fix up formatting with Intel Default Card (change space to tab).
  * Change 11060605 from via -> savage (closes: Ubuntu#6079).

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 28 Feb 2005 16:53:56 +1100

discover1-data (1.2004.11.27ubuntu2) hoary; urgency=low

  * Change 53338904 -> video/Server:XFree86(s3v) (closes: Ubuntu#3860).

 -- Daniel Stone <daniel.stone@canonical.com>  Fri,  3 Dec 2004 11:16:01 +0000

discover1-data (1.2004.11.27ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Mon, 29 Nov 2004 12:45:26 +0000

discover1-data (1.2004.11.27) unstable; urgency=medium

  * Joshua Kwan
    - Removed a duplicate Radeon Mobility M6 LY entry.
    - Add ath_pci for some Atheros cards; it won't be much good because
      the driver is non-free, but if it's there, it will work, and besides
      the cards won't work with anything else anyway. (See rationale for
      adding ipw2100.) closes: #277904
    - In the same vein, add ipw2200 stuff into pci-26.lst (2.6 kernel is
      required for modules.)
    - Add ethernet/3c59x for 10b7:9202 and 10b7:9210. closes: #283153
    - Add ethernet/b44 for 14e4:170c. closes: #282970
    - Add ethernet/tg3 for 14e4:170e, verified in the driver itself.

 -- Joshua Kwan <joshk@triplehelix.org>  Sat, 27 Nov 2004 18:39:54 -0800

discover1-data (1.2004.11.09ubuntu2) hoary; urgency=low

  * Change ATI r4xx-based cards from vesa to ati driver in X.Org, since we now
    support them.

 -- Daniel Stone <daniel.stone@canonical.com>  Tue, 23 Nov 2004 17:29:54 +0100

discover1-data (1.2004.11.09ubuntu1) hoary; urgency=low

  * Resync with Debian.

 -- Daniel Stone <daniel.stone@canonical.com>  Thu, 18 Nov 2004 12:33:40 +0100

discover1-data (1.2004.11.09) unstable; urgency=medium

  * Joshua Kwan
    - Change 1011:0019 to de4x5. closes: #267302
    - Add scsi/megaraid2 for 1028:0013, 1000:0408, and 1000:0409.
      (Use megaraid on 2.6 with pci-26.lst.) closes: #276379, #278888, #278841
    - Bind 1259:a11e to 8139too, closes: #277655
    - Add sound/snd-ens1371 for 1274:5580 to pci-26.lst. closes: #255705
    - Sync up piix and ata_piix bindings from upstream source PCI IDs.
      Thanks Sven Luther for the initial help with this. closes: #278203
    - Add scsi/esp for SUNW,fas. Thanks Steve Pacenka for alerting me to
      this esp variant.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  9 Nov 2004 09:38:58 -0800

discover1-data (1.2004.09.25ubuntu3) hoary; urgency=low

  * SiS update:
    + Remove yet another SiS 'video card' that actually turns out to be a PCI
      bridge (10391002 -> bridge/ignore) (closes: Ubuntu#2669).
    + Change type of 'Audio Accelerator' to sound, but unsure as to which
      module should be used (10397019 -> sound/unknown).
    + Change type of 'VGA Controller' to video/Server:XFree86(sis), which seems
      sort of obvious (10396205 -> video/Server:XFree86(sis)).
    + Start being far more strict about what we classify as a video chipset --
      using the X.Org driver as a guide (10390204, 0205, 0215, 0225, 6330 ->
      unknown/unknown).
  * Change occurrences of ^I^I to just ^I (thanks, Colin Watson).

 -- Daniel Stone <daniel.stone@canonical.com>  Sun, 31 Oct 2004 15:06:02 +0800

discover1-data (1.2004.09.25ubuntu2) hoary; urgency=low

  * Restore missing pcmcia-26.lst, sbus-26.lst, and usb-26.lst. (Empty
    files, so diff helpfully didn't mention them ...)

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 19:07:19 +0100

discover1-data (1.2004.09.25ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Drop sym53c8xx patches, since we have pci-26.lst now.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 15:24:33 +0100

discover1-data (1.2004.09.25) unstable; urgency=medium

  * Gaudenz Steinlin
    - Add pci-26.lst, usb-26.lst, pcimcia-26.lst and sbus-26.lst
      to support the extended kernel 2.6 support of discover 1.7.0.
      These files only contain the changes to the files for 2.4.
    - Add README to explain the format of the 2.6 hardware lists.
    - Change all instances of sym53c8xx and ncr53c8xx to use
      sym53c8xx_2 (53c8xx for 2.6)
    - Change busclass of 106b0022 to sound
    - Add snd-powermac for 106b0022 to pci-26.lst.exceptions
    - Now that we have 2.6 exceptions we can add snd-ali5451
      for 10b95451 (Closes: #255505)
    - Add via82cxxx for 11060571 reported by Sven Luther
    - Add ata_piix for 80862651 (Closes: #254071)
  * Joshua Kwan
    - Change 80862486 to snd-intel8x0m (only available in 2.6, but a 2.6
      module is better than no module.)
    - Change 8086248[ab] to ide/piix.
    .. all of which closes: #256295
    - Add ethernet/tg3 for 14e41677. closes: #272123
    - Change 1011:1002 to de4x5. closes: #273265
    - Change typo'd 1011:0014 to de4x5.
    - Add nForce SATA PCI IDs and binding to ide/sata_nv; thanks Colin
      Watson, closes: #272141
    - Add bridge/agpgart for nForce AGP 10de01e0, 10de01e8. 

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Sat, 25 Sep 2004 23:48:37 +0200
