## discover1-data 1.2004.11.27ubuntu7

=== debian/changelog ===
discover1-data (1.2004.11.27ubuntu7) breezy; urgency=low

  * Move one of the i915 cards out of vesa and into i810.  Oops.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 27 Jun 2005 21:17:25 +1000

discover1-data (1.2004.11.27ubuntu6) breezy; urgency=low

  * Change 11060605 to unknown/unknown (closes: Ubuntu#8922).
    + This is also the *real* fix for #6079.  The previous fix was just hiding
      the problem.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 14 Apr 2005 08:33:16 +1000
