## discover1-data 1.2005.01.08

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 VERSION=$(MAJOR).$(DATE)
 DISTNAME=discover-data-$(VERSION)
 
-hwlists_DATA = pci.lst pcmcia.lst usb.lst sbus.lst
+hwlists_DATA = pci.lst pci-26.lst pcmcia.lst pcmcia-26.lst usb.lst usb-26.lst sbus.lst sbus-26.lst
 
 hwlistsdir = $(datadir)/discover
 
@@ -63,3 +63,4 @@
 clean:
 	$(RM) *.lst-short
 	$(RM) .#*
+
