=== debian/changelog ===
discover1-data (1.2005.01.08) unstable; urgency=medium

  * Joshua Kwan
    - Fix typoed 1274:5580 -> 5880 in pci-26.lst. closes: #284324
  * Christian Perrier
    - Load correct module for Initio Corporation INI-A100U2W SCSI
      card. Closes: #285005
    - Add support for Emulex fibre channel controllers. Thansk to Cajus
      Pollmeier for the patch. Closes: #288413
    - Add support for Broadcom Corporation NetXtreme BCM5721 Gigabit Ethernet
      Closes: #289101
    - Add support for Gemstone chipset SCSI controller
      Closes: #286294

 -- Joshua Kwan <joshk@triplehelix.org>  Sat,  8 Jan 2005 18:31:50 -0800
