=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  various hardware devices using the identification data that they report.  It
  contains data detailing various PCI, PCMCIA, and USB devices.
  .
- The Linux kernel module information corresponds to Linux 2.2.20; module names
- for Linux 2.4.x are also provided in many cases for the convenience of 2.4.x
- users, but only where they do not conflict with 2.2.20 module names.
+ There are two separate lists for kernel versions 2.4 and 2.6. Discover
+ automatically chooses the appropriate list for your running kernel.
 
 Package: discover1-data-udeb
 Section: debian-installer
@@ -28,8 +27,7 @@
  various hardware devices using the identification data that they report.  It
  contains data detailing various PCI, PCMCIA, and USB devices.
  .
- The Linux kernel module information corresponds to Linux 2.2.20; module names
- for Linux 2.4.x are also provided in many cases for the convenience of 2.4.x
- users, but only where they do not conflict with 2.2.20 module names.
+ There are two separate lists for kernel versions 2.4 and 2.6. Discover
+ automatically chooses the appropriate list for your running kernel.
  .
  This is the short list of HW required by d-i during installation.
