=== debian/rules ===
#!/usr/bin/make -f

# $Progeny: rules,v 1.2 2002/01/18 06:20:52 dsp Exp $

PACKAGE=$(shell dh_listpackages | grep -v -- -udeb$$)
UPACKAGE=$(shell dh_listpackages | grep -- -udeb$$)

build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_testroot
	make clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=/usr DESTDIR=$(CURDIR)/debian/$(PACKAGE)

	install -m 755 -d debian/$(PACKAGE)/usr/share/bug
	install -m 755 debian/discover1-data.bug debian/$(PACKAGE)/usr/share/bug/$(PACKAGE)

# discover1-data-udeb
	$(MAKE) install-udeb prefix=/usr DESTDIR=$(CURDIR)/debian/$(UPACKAGE)

binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
