## discover1-data 1.2005.11.25ubuntu9

=== debian/changelog ===
discover1-data (1.2005.11.25ubuntu9) dapper; urgency=low

  * Add all the ATI cards supported by the ATI X.org driver and default
    unknown ATI cards to vesa (Closes Ubuntu: #44110)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 10 May 2006 23:17:35 +0100

discover1-data (1.2005.11.25ubuntu8) dapper; urgency=low

  * ID 1039:0003 is a PCI/APG bridge and not a video card.
  (Closes Ubuntu: #40847)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 01 May 2006 06:28:55 +0200

discover1-data (1.2005.11.25ubuntu7) dapper; urgency=low

  * Fix ID for S3 Inc. VT8375 [ProSavage8 KM266/KL266] to use savage driver
    instead of vesa.
  (Closes Ubuntu: #32377, #40865)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 28 Apr 2006 10:23:24 +0200

discover1-data (1.2005.11.25ubuntu6) dapper; urgency=low

  * Fix ID for XGI chipsets Volari Z7 (XG20) and
    Volari V3XT/V5/V8/Duo (XG40).
  (Closes Ubuntu: #40138)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 27 Apr 2006 15:37:35 +0200

discover1-data (1.2005.11.25ubuntu5) dapper; urgency=low

  * Fix ID for S3 Unichrome Pro VGA Adapter (1106:3108).
    Thanks to Matteo Giordano for the patch.
    (Closes Ubuntu: #35359)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 07 Apr 2006 12:08:34 +0200

discover1-data (1.2005.11.25ubuntu4) dapper; urgency=low

  * Add IDs for i945MG after patching xserver-xorg-driver-i810
   + agpgart: 8086:27a0
   + i810: 8086:27a2

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed, 22 Mar 2006 05:46:06 +0000

discover1-data (1.2005.11.25ubuntu3) dapper; urgency=low

  * Sync to ones in 'xserver-xorg-driver-i810-1.4.1.3/src/common.h'
   + agpgart: 8086:3580 8086:2570 8086:2570 8086:2580 8086:2590 8086:2770 8086:3580
   + i810: 8086:258a 8086:2772

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed, 22 Mar 2006 03:52:12 +0000

discover1-data (1.2005.11.25ubuntu2) dapper; urgency=low

  * 8086:2592 Intel 915GM/GMS/910GML Express Graphics Controller [Malone: #35473]
  * 8086:2782 82915G Express Chipset Family Graphics Controller [Malone: #28262]
  * 8086:2792 Mobile 915GM/GMS/910GML Express Graphics Controller [Malone: #28262]

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed, 22 Mar 2006 03:08:18 +0000

discover1-data (1.2005.11.25ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Nov 2005 16:44:46 +0000

discover1-data (1.2005.11.25) unstable; urgency=low

  [ Otavio Salvador ]
  * change the following PCI IDs:
    1106:3119 a ethernet adapter using via-velocity module (closes: #331107);

  [ David Nusinow ]
  * Radeon IGP 330M/340M/350M can all use the ati module with Xorg

  [ Christian Perrier ]
  * change the following PCI IDs:
    8086:27dc a ethernet adapter using e100 module (closes: #334754);
    105a:3d75 Promise SATA controller using the sata_promise module (closes: #334472);

 -- Otavio Salvador <otavio@debian.org>  Fri, 25 Nov 2005 09:40:57 -0200

discover1-data (1.2005.09.25) unstable; urgency=low

  [ Gaudenz Steinlin ]
  * change makefile to include all *.lst files
  * add arch specific pci list for sparc, ia64 and hppa
  * changed the following PCI IDs:
    - 1282:9102 and 1282:9100 to use dmfe (closes: #326723)
    - 1282:9102 to use tulip on sparc
    - 1011:0019 to use tulip on ia64 (closes: #281569)
    - 1011:0019 to use tulip on hppa (closes: #283769)
  * Add entry for the following PCI IDs:
    - 8086:2668 sound using snd-hda-intel (closes: #323953)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sun, 25 Sep 2005 15:02:24 +0200

discover1-data (1.2005.09.22) unstable; urgency=low

  [ Gaudenz Steinlin ]
  * Add entry for the following PCI IDs:
    - 1000:0054 scsi using mptscsih (closes: #323864)
    - 103c:3220 scsi using cciss (closes: #323865)
    - 103c:3230 scsi using cciss (closes: #323865)
  * changed the following PCI IDs:
    - 8086:1a31 change agpgart to intel-agp (closes: #235578)
    - 5333:88f0 change s3 to vesa (closes: #291052)
  * update my mailadress in Uploaders
  * update FSF's adress in copyright
  
  [ Otavio Salvador ]
  * Add entry for the following PCI IDs:
    - 8086:27c0	a ide sata controller using module ata_piix;
    - 8086:27c1	a ide sata controller using module ahci;
    - 8086:27da	a i2c controller using module i2c-i801;
    - 8086:27df a ide controller using module piix;
    - 8086:27b8 a watchdog using module i8xx_tco;
    - 8086:27b9	a watchdog using module i8xx_tco;
  * Fix device class for the following PCI IDs:
    - 8086:27b8 to bridge
    - 8086:27b9 to bridge
    - 8086:27da ro unknown

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 22 Sep 2005 23:58:44 +0200

discover1-data (1.2005.07.31) unstable; urgency=medium

  [ Otavio Salvador ]
  * Change driver for 1282:9102 to use tulip. closes: #284730
  * Change video driver for 5333:8d04 to use vesa. closes: #276095
  * Add entry to 1166:0211 to use module serverworks. closes: #282756
  * Following the source code of serverworks module I also added the
    entries to use it for the following pci ids:
    - 1166:0212	CSB5 IDE Controller
    - 1166:0213	CSB6 RAID/IDE Controller
    - 1166:0217	CSB6 IDE Controller
  * Add entry to 1011:0019 to use tulip module when running kernel
    2.6. closes: #283391
  * Add entry to 14b9:a504 to use airo module when running kernel
    2.6. closes: #256472
  * Bumb Standards-Version to 3.6.2.

 -- Otavio Salvador <otavio@debian.org>  Sun, 31 Jul 2005 14:21:44 -0300

discover1-data (1.2005.07.18) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Fix format error in PCI entry 11790601.

  [ Joshua Kwan ]
  * Fix udeb fuckage by changing prefix to /lib for the udeb.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Jul 2005 23:16:24 +0200

discover1-data (1.2005.07.12) unstable; urgency=low

  [ Joshua Kwan ]
  * Fix SB1000 installs, 1077:2100 and 1077:2200 are 'qlogicfc' instead of
    'qlogicisp'. closes: #315573
  * Fix Dell installs, 8086:1960 is megaraid2/megaraid. closes: #288049

