## discover1-data 1.2006.01.14~bpo.1

=== debian/changelog ===
discover1-data (1.2006.01.14~bpo.1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Andres Salomon <dilinger@debian.org>  Fri, 18 Aug 2006 04:20:32 +0000

discover1-data (1.2006.01.14) unstable; urgency=low

  [ Otavio Salvador ]
  * changed the following PCI IDs:
    - 8086:2592 a video adapter using vesa X driver.
    - 1002:4376	an ide adapter using sata_sil module (closes: #328935).
    - 1002:4379	an ide adapter using sata_sil module.
  * overrided modules for linux 2.6 to use 'hw_random' in the following
    pci ids (closes: #345584):
    - 8086:2418
    - 8086:2428
    - 8086:2430
    - 8086:2448
    - 8086:244e
    - 8086:245e

 -- Otavio Salvador <otavio@debian.org>  Sat, 14 Jan 2006 17:02:19 -0200
