## discover1-data 1.2006.01.14ubuntu2

=== debian/changelog ===
discover1-data (1.2006.01.14ubuntu2) edgy; urgency=low

  * 1023:2100 should be a Trident video card

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat,  7 Oct 2006 20:20:56 +0100

discover1-data (1.2006.01.14ubuntu1) edgy; urgency=low

  * Sync with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 10 Jul 2006 13:22:47 +0200
